I tried to install tensorflow and keras on raspberry pi 4.

Source: Deep Learning on Medium

I tried to install tensorflow and keras on raspberry pi 4. The new pi works only with the rasbian version buster and it includes a preinstalled version of python3.7. Keras supports python3.6 as the highest allowed version.

After trying to deinstall python3.7 and install of python3.6 rasbian does not work as good as before. I broke my complete installation.

Is there any way to install keras on the raspberry pi 4? I want to use it, because of the usb3.0 interface for the coral tfu.

Thanks in advance.